Bug 187543 - Openoffice crash when performing "Save As..." on spreadsheet
Openoffice crash when performing "Save As..." on spreadsheet
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-03-31 15:28 EST by Ian Forde
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-07 11:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 64085 None None None Never

  None (edit)
Description Ian Forde 2006-03-31 15:28:53 EST
Description of problem:
OpenOffice crashes when performing a "Save as..." on an imported Excel
spreadsheet into a different folder

Version-Release number of selected component (if applicable):

How reproducible:
Every time...

Steps to Reproduce:
1. Open Excel document
2. Perform Save As...
3. Change to a different folder
Actual results:
Crash with the following text:

Video Driver is probably nvidia nv
libgcj version is libgcj-4.0.2-8.fc4
OpenOffice.org core rpm version is openoffice.org-core-
0x5b2007: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x1e007
0x5b27cc: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x1e7cc
0xcd7420:  + 0x420 (__kernel_sigreturn + 0x0)
0x6470986: /usr/lib/openoffice.org2.0/program/fps_gnome.uno.so + 0xc986
0x24445fb: /usr/lib/openoffice.org2.0/program/libsfx680li.so + 0x1e05fb
0x3fb769: /usr/lib/openoffice.org2.0/program/libvos3gcc3.so + 0x15769
(vos::_cpp_OThread_WorkerFunction(void*) + 0xd)
0x3fb797: /usr/lib/openoffice.org2.0/program/libvos3gcc3.so + 0x15797
(_OThread_WorkerFunction(void*) + 0x17)
0x5ab4e9: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x174e9
0x449bd4: /lib/libpthread.so.0 + 0x5bd4
0x1ed4fe: /lib/libc.so.6 + 0xca4fe (__clone + 0x5e)

Expected results:
Document is supposed to save

Additional info:
Running FC4 with kernel 2.6.15-1.1833 on an HP Pavilion zv5405us
Comment 1 Caolan McNamara 2006-04-03 05:06:16 EDT
I had a report of this before, but never reproduable for me, so...

Does this always happen ?
Does navigating to the same directory with the gnome file chooser in another
application e.g. firefox and gedit work fine ?
Anything unusual about any of the directories traversed ? Unusual names or
anything ?
What's the output of "echo $LANG" from a gnome-terminal ?

Note You need to log in before you can comment on or make changes to this bug.